
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Chybějící znaky"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Chybějící znaky";

/* Class = "NSButtonCell"; title = "Generovat"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Generovat";
